uuid: b622a131-fd05-4716-9066-f02b7201fccd
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: term_blog_type
label: 'Term - Blog type'
type: 'canonical_entities:taxonomy_term'
pattern: '/blog/[term:name]'
selection_criteria:
  d48f8820-a024-4075-b7a5-563254bde5a5:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: d48f8820-a024-4075-b7a5-563254bde5a5
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      blog_type: blog_type
selection_logic: and
weight: -5
relationships: {  }
